body {
	margin: 20px 0px 10px 5px;
	padding: 0px;
	background-color: #fffff8;
}
A {
	TEXT-DECORATION: none;
}
a:link {
	color: #000066;
}
a:visited {
	color: #6666cc;
}
a:active {
	color: #0000ff;
}
A:hover {
	TEXT-DECORATION: underline;
}
ul.otherGuides {
	list-style-type: square;
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
ul.otherGuides li {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
ul.forumHot {
 	list-style-type: square;
	padding: 0px;
	margin: 10px 10px 10px 20px;
}
ul.forumHot li {
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.navbar A { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none }
.navbar A:hover { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: underline }
.crossbar A { COLOR: #000000; TEXT-DECORATION: none }
.crossbar A:hover { COLOR: #000000; TEXT-DECORATION: underline }

.guide { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFFF8; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none }
.guide A, .guide A:visited { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFFF8; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none }
.guide A:hover { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #FFFFF8; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline; }

.guide2 { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none }
.guide2 A, .guide2 A:visited { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none;}
.guide2 A:hover { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: underline;}

.news	P {
	margin-top: 10;
	margin-bottom: 5;
}
.first		P	{ margin-top: 5; margin-bottom: 5 }
.newsdate		{ text-align: center; color: #882200; margin-top: 5px; margin-bottom: 0px; }

TABLE.rundownBoxHeader 						{ width: 600px; table-layout: fixed; border: 1px solid #000000; margin-top: 0px; margin-bottom: 10px; }
TABLE.rundownBoxHeader 		TR.rundownBoxHeader 		{ background-color: #B8B8BF}
TABLE.rundownBoxHeader 		TD.rundownBoxHeaderBullet, 
TABLE.rundownBoxHeader 		TD.rundownBoxHeaderLeft		{ font-family: verdana, arial, geneva; font-size: 12px; font-weight: bold; color: #000000; height: 19px; }
TABLE.rundownBoxHeader		TD.rundownBoxHeaderBullet	{ background-color:#000000; width: 8px; }
TABLE.rundownBoxHeader		TD.rundownBoxHeaderLeft		{ width: 110px; }

TABLE.rundownBoxFrame 		{ background-color: #D8D8DF; border-top: 1px solid #000000;}
TD.rundownBoxFrameText		{ font-family: arial, geneva; font-size: 12px; font-weight: normal; color: #000000; padding: 2px; width: 114px; text-align: center; vertical-align: top; }
TD.rundownBoxFrameImage		{ font-family: Verdana, geneva; font-size: 10px; color: #000000; padding: 2px; width: 114px; text-align: center; vertical-align: top; }

TABLE.newsListingBoxHeader 	{ width: 600px; table-layout: fixed; border: 1px solid #000000; margin-top: 0px; margin-bottom: 10px; }
TABLE.newsListingBoxHeader 	TR.newsListingBoxHeader 	{ background-color: #B8B8BF; }
TABLE.newsListingBoxHeader 	TD.newsListingBoxHeaderBullet, 
TABLE.newsListingBoxHeader 	TD.newsListingBoxHeaderLeft	{ font-family: verdana, arial, geneva; font-size: 12px; font-weight: bold; color: #000000; height: 19px; }
TABLE.newsListingBoxHeader	TD.newsListingBoxHeaderBullet	{ background-color:#882200; width: 8px; }
TABLE.newsListingBoxHeader	TD.newsListingBoxHeaderLeft	{ width: 110px; }
TABLE.newsListingBoxFrame 	{ width: 600px; table-layout: fixed; margin-bottom: 0px; }
TABLE.newsListingBoxFrame	TD.newsListingBoxFrameVertThinLine	{ width: 1px; }
TABLE.newsListingBoxFrame 	TD.newsListingBoxFrameContent	{ width: 299px; text-align: left; vertical-align: top;}
TABLE.newsListingBoxFrame	TD.newsListingBoxFrameSpacingRow	{ width: 600px; height: 10px; }
TABLE.newsListingBoxFrame	TD.newsListingBoxFrameBottomLine	{ width: 600px; height: 1px; background-color: #000000; }
TABLE.newsListingBoxContent	{ width: 299px; table-layout: fixed; border: 0px solid #000000;}
TABLE.newsListingBoxContent	TD.newsListingBoxContentBullet, 
TABLE.newsListingBoxContent	TD.newsListingBoxContentText	{ font-family: verdana, arial, geneva; font-size: 10px; font-weight: bold; color: #000000; vertical-align: top; }
TABLE.newsListingBoxContent	TD.newsListingBoxContentBullet	{ width: 24px; color: #882200; text-align: right; line-height: 85%; }
TABLE.newsListingBoxContent	TD.newsListingBoxContentText	{ width: 275px; padding-bottom: 4px; line-height: 100%; }

input.btnGo{
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica;
}
td.catGroupMenu {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 2px 2px 2px 5px;
}

.grey_box_ttl {margin-left:17px; font-family: Arial,Helvetica; font-weight: bold; font-size: 11px; text-align: left; vertical-align: middle; color: black;}


.team_header {color: #000066; font-family: Arial,Helvetica; font-size: x-small; font-weight: bold; height:20px;}
.team_txt {color: #000066; font-family: Verdana,Arial,Helvetica; font-size: xx-small; margin-top: 3px;}
.team_info {visibility: hidden; position: absolute; left: 0px; top: 0px;}
.team_desc {color: black; font-family: Verdana,Arial,Helvetica; font-size: xx-small; vertical-align: top; text-align: justify;}
.team_select {width: 295px; font-family: Verdana,Arial,Helvetica; font-size: xx-small;}
.team_select2 {font-family: Verdana,Arial,Helvetica; font-size: xx-small;}
.team_button {font-size: 11px; color: white; font-family: Verdana,Arial,Helvetica; font-weight: bold; border: 1px #EFEFF7 solid; background-color: #FF5A00; cursor:hand; width: 295px;}


/*main menu*/
.mm_item {color: #000066; font-family: Tahoma,Verdana,Arial; font-size: 10px; margin-left: 4px; background-color: #D0D0D7; height: 16px;}
